I Have a mac and CAN'T GET THIS INSTALLED!!! HELP

Started by blahplayer on Sat, 04/04/2015 - 06:51
Last seen on 21:53, 5. Apr 2015
Joined Apr 2015
User points:

Statistics:

  • Comments:
  • Forum topics:
  • Modifications:
  • Wiki pages:
I Have a mac and CAN'T GET THIS INSTALLED!!! HELP
Sat, 04/04/2015 - 06:51

Hi.  I have a Macosx device, and would like to install MCreator, but nothing works.  Note: I have Yosemite, the newest version.  Thank you for any help i can get!

Last seen on 09:31, 4. Apr 2015
Joined Apr 2015
User points:

Statistics:

  • Comments:
  • Forum topics:
  • Modifications:
  • Wiki pages:
you have to install an older
Sat, 04/04/2015 - 09:30

you have to install an older version i had the same problem and i installed an older one and it worked fine, hope this helps